/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
        position:relative;
        /*float:left;*/
        font-size:12px;
        margin-right: 10px;
        z-index: 100;
}

#login a:hover {
	color:#F1a202;
}

/* Login Button */
#loginButton { 
        display:inline-block;
        float:right;
        border-radius:3px;
        -moz-border-radius:3px;
        position:relative;
        z-index:30;
        cursor:pointer;
margin-top: -10px;
}

#logoutButton { 
        display:inline-block;
        float:right;
        border-radius:3px;
        -moz-border-radius:3px;
        position:relative;
        z-index:30;
        cursor:pointer;
}

#loginButton span {
        font-size:14px;
		font-weight: bold; 
        padding:11px 29px 12px 18px;
        background:url(../img/bullet_arrow_down.png) no-repeat 75px 10px;
        display:block;
background-color: #EFA000;
}

#logoutButton span {
		font-size:14px;
		font-weight: bold;
        padding:11px 29px 12px 18px;
        background:url(../img/active_bullet_arrow_down.png) no-repeat 60px 7px;
        display:block;
        background-color:#EE9E00;
        background-position: right;
}

#loginButton:hover {
        /*background:url(../img/buttonbgHover.png) repeat-x;*/
        background-color: #ef9f00;
}

#logoutButton:hover {
        /*background:url(../img/buttonbgHover.png) repeat-x;*/
        background-color: #ef9f00;
}


#loginBox {
        position:absolute;
        top:34px;
        right:0;
        display:none;
        z-index:29;
}

#logoutBox {
        position:absolute;
        top:34px;
        right:0;
        display:none;
        z-index:100;
}


#loginButton.active {
        border-radius:3px 3px 0 0;
}

#logoutButton.active {
        border-radius:3px 3px 0 0;
background-color: #EFA000;
}

#loginButton.active span {
        background:url(../img/bullet_arrow_up.png) no-repeat 60px 7px;
        color: #fff;
background-color: #EFA000;
}

#logoutButton.active span {
        background:url(../img/active_bullet_arrow_up.png) no-repeat 60px 7px;
        background-color:#EE9E00;
       background-position: right;
}


#loginButton.active em {
        position:absolute;
        width:100%;
        height:1px;
        background:#d2e0ea;
        bottom:-1px;
}

#logoutButton.active em {
        position:absolute;
        width:100%;
        height:1px;
        background:#d2e0ea;
        bottom:-1px;
}

/* Login Form */
#login {
        width:248px; 
        border:1px solid #000;
        border-radius:3px 0 3px 3px;
        -moz-border-radius:3px 0 3px 3px;
        margin-top:-1px;
        background:#efa000;
        padding:6px;
}

#login fieldset {
        margin:0 0 12px 0;
        display:block;
        border:0;
        padding:0;
}

fieldset#body {
        background:#333;
        border-radius:3px;
        -moz-border-radius:3px;
        padding:10px 13px;
        margin:0;
}

#login #checkbox {
        width:auto;
        margin:1px 9px 0 0;
        float:left;
        padding:0;
        border:0;
        *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
        color:#fff;
        margin:9px 0 0 0;
        display:block;
        float:left;
}

#login #body fieldset label {
        display:block;
        float:none;
        margin:0 0 6px 0;
}

/* Default Input */
#login input {
        width:92%;
        border:1px solid #899caa;
        border-radius:3px;
        -moz-border-radius:3px;
        color:#3a454d;
        font-weight:bold;
        padding:8px 8px;
        box-shadow:inset 0px 1px 3px #bbb;
        -webkit-box-shadow:inset 0px 1px 3px #bbb;
        -moz-box-shadow:inset 0px 1px 3px #bbb;
        font-size:12px;
}

/* Sign In Button */
#login #btnSignIn {
        width:auto;
        height: auto;
        /*float:left;*/
        filter: none;
        background:#efa000 !important;
        color:#000;
        padding:7px 10px 8px 10px;
        border:1px solid #000;
        box-shadow:none;
        -moz-box-shadow:none;
        -webkit-box-shadow:none;
        margin:0 12px 0 0;
        cursor:pointer;
        min-width: 60px;
        *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#login span {
        text-align:center;
        display:block;
        padding:7px 0 4px 0;
}

#login span a {
        color: #fff;
        /*text-shadow:1px 1px #fff;*/
        font-size:12px;
        text-decoration: underline;
}

input:focus {
        outline:none;
}

#logoutForm {
        background: none repeat scroll 0 0 #5B5B5B;
        margin-top: 6px;
        padding: 6px;
        width: 210px;
}

#logoutBox h1 {
        color: #FFFFFF;
        font-family: architects;
        font-size: 18px;
        font-weight: normal;
        margin: 5px 10px;
        padding: 0;
        text-shadow: 1px 1px 1px #292929;
        text-align: left;
}

#logoutBox .user-details {
        border-bottom: 1px solid #818181;
        font-family: "Century Gothic",Arial,Verdana,tahoma;
        overflow: hidden;
        padding: 10px;
        text-shadow: 1px 1px 1px #292929;
}

#logoutBox .profile-pic {
        background: none repeat scroll 0 0 #FFFFFF;
        float: left;
        height: 70px;
        margin-right: 10px;
        padding: 1px;
        width: 70px;
}

#logoutBox .links {
        float: left;
        text-align: left;
        width: 100px;
}

#logoutBox .links a {
        color: #FFFFFF;
        display: block;
        font-size: 12px;
        padding: 6px;
        text-decoration: none;
}
#logoutBox .links a:hover {
        color:#F1a202;       
}
#logoutBox .signout {
        margin: 5px 10px;
}
